Subject: VERBAL POLLUTION ON THIS USENET GROUP!!

From: [email-masked]
Date: 2 Dec 1996 07:17:26 GMT

I am new to this usenet group; my interest in alternative archtecture drew
me to it, of course.  But, I can't believe all the "extraneous" postings
there are on this usenet group -- money-grubbing chain letters (and more
of them), all manner of "hot" (caveat emptor) deals, and pedophilic
letters that I don't even see on my bodybuilding usenet group.  Does this
group need to be moderated?  I hope not...surely there are some budding
Frank Lloyd Wrights out there somewhere who have something profound to
say!  --Regards to all, Marc